\lecture{14.12.21 21:15}{}
\file{15_OpThQM_pre.pdf}
\page{108}

\begin{theorem}[the basic criterium for self-adjointness]\index{basic criterium for self-adjointness}
    Let $T$ be symmetric (i.e. in particular densely defined). Then The following are equivalent:
    \begin{enumerate}[label = \alph*)]
        \item $T$ is self-adjoint.
        \item $T$ is closed and $\ker{(T^*\pm i)} = \zeroset$.
        \item $\range(T\pm i) = \mathcal{H}$.
    \end{enumerate}
\end{theorem}

\page{110}

\begin{corollary}
    Let $T$ be symmetric. Then The following are equivalent:
    \begin{enumerate}[label = \alph*)]
        \item $T$ is essentially self-adjoint.
        \item $\ker{(T^*\pm i)} = \zeroset$.
        \item $\range(T\pm i)$ is dense in $\mathcal{H}$.
    \end{enumerate}
\end{corollary}

\begin{theorem}[Stone-von Neumann Theorem]\label{th:3.17}\index{Stone-von Neumann Theorem}\index{generator}
    Let $\R\ni t\mapsto U(t)$ be a strongly continuous one-parameter unitary group on a Hilbert space $\mathcal{H}$,
    i.e.$\forall t \in \R, U(t)$ is a unitary operator with $U(t+s) = U(t)U(s)\forall u,t\in\R$ and 
    \page{111}
    for $v\in\mathcal{H}, t\xrightarrow{\text{in }\R}t_\infty$, $U(t)v\xrightarrow{\text{in }\mathcal{H}}U(t_\infty)v$.
    Then there is a Selfadjoint operator $(D(A), A)$ on $\mathcal{H}$ so that $U(t) = e^{itA}$.
    $A$ is called a \underline{generator} of $U(t)$
\end{theorem}

\begin{careful*}
    For unbounded $A$, $e^{itA}$ \underline{cannot} be defined via the exponential's series expansion.
\end{careful*}

\page{112}

\begin{proposition}
    Let $T$ be selfadjoint. Then $\sigma(T)\subset\R$.
\end{proposition}

\begin{theorem}[Spectral Theorem, Multiplication-Operator-Form]\index{Spectral Theorem, Multiplication-Operator-Form}
    Let $(D(T), T)$ be selfadjoint.
    Then there exists a measure space $(\Omega, \Sigma, \mu)$, a measurable function $f:\Omega\to\R$
    \page{113}
    and a unitary operator $U:\mathcal{H}\to L^2(\mu)$ with
    \begin{enumerate}[label = \alph*)]
        \item $v\in D(T) \iff f\cdot Uv\in L^2(\mu)$
        \item $UTU^*g = f\cdot g \coloneqq M_fg$ for all $g\in D(M_f)=\set{g\in L^2(\mu)}{fg\in L^2(\mu)}$ 
    \end{enumerate}
\end{theorem}